uuid: 964bf31d-8323-49f0-b2e1-8402e1386902
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.carousel_container
    - dynamic_content.dynamic_content_entity_type.carousel_item
    - field.storage.dynamic_content_entity.field_carousel_items
id: dynamic_content_entity.carousel_container.field_carousel_items
field_name: field_carousel_items
entity_type: dynamic_content_entity
bundle: carousel_container
label: 'Carousel items'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:dynamic_content_entity'
  handler_settings:
    target_bundles:
      carousel_item: carousel_item
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
